KCMAP_NOTIFY_PIXELS_CHANGED(3)

FUNCTION
kcmap_notify_pixels_changed - Notify that pixel values have been changed.

SYNOPSIS
#include <karma_kcmap.h>

void kcmap_notify_pixels_changed

(Kcolourmap cmap)

DESCRIPTION
This routine posts a notification that the pixel values in a software colourmap have changed. The resize functions registered with <-kcmap_register_resize_func-> are usually called.

cmap
    The colourmap object. This must be a software colourmap.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/